package com.scpyun.platform.jilinsscgsdp.bean.vo.task;

/**
 * @Author liu
 * @Date 2024/11/21 15:01
 * @PackageName:com.scpyun.platform.jilinexchange.bean.vo
 * @ClassName: ReqTaskVo
 * @Description: TODO
 * @Version 1.0
 */
public class ReqTaskVo {
    private String intId;
    private String operateType;
    private String appid;
    private String dockingId;

    public String getIntId() {
        return intId;
    }

    public void setIntId(String intId) {
        this.intId = intId;
    }

    public String getOperateType() {
        return operateType;
    }

    public void setOperateType(String operateType) {
        this.operateType = operateType;
    }

    public String getAppid() {
        return appid;
    }

    public void setAppid(String appid) {
        this.appid = appid;
    }

    public String getDockingId() {
        return dockingId;
    }

    public void setDockingId(String dockingId) {
        this.dockingId = dockingId;
    }
}
